{
  description = "A flake that installs SMC fonts. It follows unstable.";

  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };

  outputs = inputs:
    with inputs;
    flake-utils.lib.eachDefaultSystem (system:
      let
        pkgs = import nixpkgs { inherit system; };
        fonts-smc = pkgs.callPackage ./default.nix { };
        # font-smc-manjari = pkgs.callPackage ./manjari/default.nix { };
        # font-smc-anjali-old-lipi =
        #   pkgs.callPackage ./anjali-old-lipi/default.nix { };
        # font-smc-chilanka = pkgs.callPackage ./chilanka/default.nix { };
        # font-smc-gayathri = pkgs.callPackage ./gayathri/default.nix { };
      in rec {
        packages = {
          smc-fonts = fonts-smc;
          # smc-anjali-old-lipi = font-smc-anjali-old-lipi;
          # smc-manjari = font-smc-manjari;
          # smc-chilanka = font-smc-chilanka;
          # smc-gayathri = font-smc-gayathri;
          default = fonts-smc;
        };
      });
}
